BODY {
font : 110% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 background-color: #FFFEFA; 
 margin-top: 0%; margin-right: 4%; margin-bottom: 1%; margin-left: 4%;
} 
P {
	line-height : 1.	4; 
	margin-bottom : 1em; 
	margin-top : 0.5em; 
	margin-left: 3%;
	margin-right: 3%;
 } 
.supscrpt {
	position: relative;
	bottom: 0.5em;
	font-size: 0.8em;
}
.subscrpt {
	position: relative;
	top: 0.3em;
	font-size: 0.8em;
} 
 p.blogged	{
 	font-size: 100%;
 	line-height: 1.3em;
 	text-align: left;
 	margin-left: 8em;
    margin-right: 12em;
 }
 p.blogcaption {
    font-size: 100%;
 	line-height: 1.3;
 	text-align: left;
 	margin-left: 8em;
    margin-right: 15em;
}
 ul.blogged {
 	list-style: none;
 	margin-left: 8em;
       margin-right:12em;
 	}
 PRE {
 	background : #eeeeee; 
 	margin-bottom : 1em; 
 	margin-left : 0; 
 	margin-top : 1em; 
 	padding-bottom : 5pt; 
 	padding-left : 5pt; 
 	padding-right : 5pt; 
 	padding-top : 5pt; 
 } 
 TD {
 	font-size : 108%; 
 	line-height : 1.4; 
 } 
 	A:link {
 	color : #0033ff; 
 	text-decoration : none; 
 } 
 A:visited {
 color : #CC0000; 
 text-decoration : none; 
 } 
 A:hover {
 color : #0066ff; 
 text-decoration : underline; 
 } 
 .menu {
 font-family : "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 font-size : 90%; 
 color : #000000; 
 } 
 .menu a:link {
 color : #336600; 
 text-decoration : none; 
 font-size : 90%; 
 } 
 .menu a:visited {
 color : #666666; 
 text-decoration : none; 
 font-size : 90%; 
 } 
 .menu a:hover {
 color : #990000; 
 text-decoration : underline; 
 font-size : 90%; 
 } 
 .menu a:active {
 color : #666666; 
 text-decoration : none; 
 font-size : 90%; 
 } 
H1 {
 font-size : 2em; 
 font: "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin : 0 0 5px; 
 } 
 H2 {
 font-size: 1.5em;  
 font: "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 } 
 H3 {
 font-size: 1.25em; 
 font: "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 font-style: bold;
 margin-bottom : 0.5em; 
 margin-top : 1em; 
 } 
 H4 {
 font : bold 100% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 } 
 H5 {
 font : bold 95% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 } 
 H6 {
 font : bold 90% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 } 
 
 UL {
 margin-bottom : 10px; 
 margin-left : 17px; 
 margin-top : 10px; 
 list-style-position : outside; 
 } 
 OL {
 margin-bottom : 10px; 
 margin-left : 25px; 
 margin-top : 10px; 
 list-style-position : outside; 
 } 
 UL LI {
 line-height : 1.4; 
 margin-bottom : 0.5em; 
 margin-left : 1em; 
 } 
 OL LI {
 line-height : 1.4; 
 margin-bottom : 0.5em; 
 margin-left : 1em; 
 } 
 .caption {
 font-size : 100%; 
 line-height : 1.2; 
 background-color : #ccccff; 
 text-align : center; 
 } 
 .phistorytitle {
 font : bold 125% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 text-align : center; 
 } 
 .tip {
 color : #0000ff; 
 font-size : 95%; 
 } 
 .note {
 color : #000099; 
 font-size : 95%; 
 } 
 .legal {
 color : #000099; 
 font-size : 95%; 
 } 
 .boxout {
 color : #000000; 
 font-size : 95%; 
 line-height : 1.25; 
 margin-left : 1em; 
 margin-right : 0.5em; 
 } 
 .index {
 line-height : 100%; 
 margin-bottom : 0; 
 } 
 .tnahead {
 font : 180% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.25em; 
 margin-left : 0.5em; 
 } 
 .radiolabel {
 margin-bottom : 1em; 
 } 
 .code {
 font-family : Courier New; 
 font-size : 120%; 
 color : #000000; 
 line-height : 1.25em; 
 } 
#fstops
{
	font-family: "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
	width:100%;
	border-collapse:collapse;
}
#fstops td, #fstops th 
{
	font-size:1em;
	border:1px solid #6666cc;
	padding:3px 7px 2px 7px;
	text-align: center;
}
#fstops th 
{
	font-size:1.1em;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#6666cc;
	color:#ffffff;
}
#fstops tr.alt td 
{
	color:#000000;
	background-color:#ffffcc;
	text-align: center;
}

.picture { background-color: #fff0fa;
		border: 1px solid #CCCCCC;
		margin: 10px;
		padding: 3px;
		font: 0.95em "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif; }
.picture img { border: 1px solid #CCCCCC;
		      vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; 
		float:right; }
.left { margin: 0.5em 3em 0.5em 0; 
		float:left; }
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 
.caption {
 font-size : 90%; 
 line-height : 1.3; 
 background-color : #ccccff; 
 text-align : center; 
 } 
 .phistorytitle {
 font : bold 125% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.5em; 
 text-align : center; 
 } 
 .tip {
 color : #0000ff; 
 font-size : 95%; 
 } 
 .note {
 color : #000099; 
 font-size : 95%; 
 } 
 .legal {
 color : #000099; 
 font-size : 95%; 
 } 
 .boxout {
 color : #000000; 
 font-size : 95%; 
 line-height : 1.25; 
 margin-left : 1em; 
 margin-right : 0.5em; 
 } 
 .index {
 line-height : 100%; 
 margin-bottom : 0; 
 } 
 .tnahead {
 font : 180% "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
 margin-bottom : 0.25em; 
 margin-left : 0.5em; 
 } 
 .radiolabel {
 margin-bottom : 1em; 
 } 
 .code {
 font-family : Courier New; 
 font-size : 120%; 
 color : #000000; 
 line-height : 1.25em; 
 } 
#fstops
{
	font-family: "Avenir", "HelveticaNeue", "Helvetica Neue","gill sans", avenir, verdana, helvetica, arial, sans serif;
	width:100%;
	border-collapse:collapse;
}
#fstops td, #fstops th 
{
	font-size:1em;
	border:1px solid #6666cc;
	padding:3px 7px 2px 7px;
	text-align: center;
}
#fstops th 
{
	font-size:1.1em;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#6666cc;
	color:#ffffff;
}
#fstops tr.alt td 
{
	color:#000000;
	background-color:#ffffcc;
	text-align: center;
}
table#myTable
	{
		width: 100%;
		border: 1px solid #6c7aa9;
		border-collapse: collapse;
		border-spacing: 0px;
		*border-collapse: expression('collapse', cellSpacing = '0px'); /*For IE*/
	}
	table#myTable tbody tr
	{
		background-color: #ffffff;
		color: #000000;
	}
	table#myTable tbody tr.tswOddRow
	{
		background-color: #edf3ff;
	}
	table#myTable td
	{
		border: 1px solid #cccccc;
		padding: 2px;
	}
	table#myTable thead
	{
		background-color: #6c7aa9;
		color: #ffffff;
	}
	table#myTable th
	{
		text-align: center;
		height: 20px;
		border: 0px solid #cccccc;
		padding: 2px;
	}
	blockquote{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #ccc;
} 
